"Cancel" = "Avbryt";
"Skip This Update" = "Hopp over oppdatering";
"An error occurred while downloading the update." = "Det oppsto en feil under nedlasting av oppdateringen.";
"%1$@ of %2$@" = "%1$@ av %2$@";
"“%@” is now available." = "«%@» er nå tilgjengelig.";
"Checking for Updates…" = "Søker etter oppdateringer";
"Install Update" = "Installer oppdatering";
"Remind Me Later" = "Minn meg på det senere";
"An error occurred while checking for a software update." = "Det oppsto en feil under søk etter programvareoppdateringer.";
"%@ is already up to date." = "Du har allerede nyeste %@-versjon.";


// Unlocalized strings



// Modified strings

